This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 430095 - nautilus COPYING file should not be executable
nautilus COPYING file should not be executable
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-24 09:45 EST by petrosyan
Modified: 2015-03-03 17:32 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-25 06:46:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2008-01-24 09:45:11 EST
Description of problem:
nautilus COPYING file should not be executable

Version-Release number of selected component (if applicable):
nautilus-2.21.6-1.fc9

How reproducible:
Always

Steps to Reproduce:
ls -l /usr/share/doc/nautilus-2.21.6/COPYING
  
Actual results:
-rwxr-xr-x 1 root root 18328 2007-12-07 15:08 /usr/share/doc/nautilus-2.21.6/COPYING

Expected results:
COPYING file should not be executable.
Comment 1 petrosyan 2008-03-24 18:04:13 EDT
this bug is still present in nautilus-2.22.0-1.fc9

$ ls -l /usr/share/doc/nautilus-2.22.0/COPYING
-rwxr-xr-x 1 root root 18328 2008-03-07 10:28 /usr/share/doc/nautilus-2.22.0/COPYING
Comment 2 Tomáš Bžatek 2008-03-25 06:46:02 EDT
Unmarked as executable in Nautilus SVN. Change will be reflected in Fedora after
next rebase, which is planned before final F9 release.

Note You need to log in before you can comment on or make changes to this bug.